"use client";
import { getDefaultExportFromCjs as r } from "./_commonjsHelpers.js";
import { __require as e } from "../node_modules/style-to-js/cjs/index.js";
var t = e();
const a = /* @__PURE__ */ r(t);
export {
  a as default
};
